package Übungen.OnlineShop;

public class Kunde {

	private int id;
	private String name;
	private Warenkorb warenkorb;

	public Kunde(int id, String name, Warenkorb warenkorb) {
		super();
		this.id = id;
		this.name = name;
		this.warenkorb = warenkorb;

	}

	public int getId() {
		return id;
	}

	public void setId(int id) {
		this.id = id;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	@Override
	public String toString() {
		return "Kunde [id=" + id + ", name=" + name + "]";
	}

}
